\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
A_0 &= \text{AMP} & A_1 &= \text{AMP} \times \frac{I_m}{2} & A_2 &= \text{AMP} \times \frac{I_m}{2}
\\
f_0 &= f_c & f_1 &= f_c - f_m & f_2 &= f_c + f_m
\\
\phi_0 &= 0 & \phi_1 &= \frac{\pi}{2} & \phi_2 &= - \frac{\pi}{2}
\end{align*}


\end{document}